/* Fira Sans weights = 400, 400 italic, 500, 500 italic, 700 */

html { font-size: 10px; }
body { font-family: "Fira Sans", sans-serif; font-size: 2rem; line-height: 1.5; text-wrap: pretty; margin: 0; -webkit-font-feature-settings: "liga" 1; -moz-font-feature-settings: "liga" 1; -ms-font-feature-settings: "liga" 1; font-feature-settings: "liga" 1; }

a { font-weight: 500; color: #2970cc; text-decoration: none; outline: 0; border-bottom: solid 1px transparent; transition: all .2s linear; }
	a:hover { color: #4d9aff; border-color: #4d9aff; }
blockquote { margin: 0; }
h1 { font-size: 5rem; line-height: 1.125; text-wrap: balance; margin: 0; }
h2, h3 { font-size: 4rem; line-height: 1.25; margin: 0; }
h3 { font-size: 3rem; }
hr { max-width: 1100px; margin: 20px auto; background: linear-gradient(to right, rgba(0,0,0,0), #6692cc, rgba(0,0,0,0)); height: 1px; border: 0; }
img { display: block; max-width: 100%; }
li { margin: 0 0 10px; }
	li:last-child { margin: 0; }
	li::marker { font-size: 2.4rem; color: #b2d4ff; }
p { margin: 1em 0 0; }
	p:first-child { margin: 0; }
ul { padding: 0 0 0 20px; margin: 15px 0 0; }



.container { display: flow-root; max-width: 1100px; padding: 50px 20px; margin: auto; }

.announcement { background: #fc0; }
	.announcement .container { display: flex; gap: 40px; justify-content: center; padding: 20px; }
	.announcement img { padding-top: 6px; }

.hero { color: #fff; text-shadow: 2px 2px 3px rgba(0,0,0,.3); /* background: #143866; */ background: linear-gradient(to bottom right, #3d6599, #143866); }
	.hero-img { /* max-width: 400px; */ height: auto; float: right; margin: -20px 0 -20px 20px; border: solid 14px rgba(0,0,0,.15); border-radius: 50%; box-sizing: border-box; }

.cta { font-size: 2.4rem; line-height: 1.25; color: #fff; background: #c33; display: inline-block; /* padding: .5em 3em .5em 1em; */ padding: 12px 72px 12px 24px; margin: 1em 0 0; border: 0; border-radius: 100px; position: relative; }
.cta2 { font-size: 2.8rem; text-align: center; display: block; }
	.cta::after { content: '\BB'; font-size: 1.5em; line-height: 1; background: rgba(0, 0, 0, .3); display: inline-grid; place-content: center; height: 100%; aspect-ratio: 1 / 1; border-radius: 50%; position: absolute; top: 0; right: 0; box-shadow: inset 0 0 0 5px #c33; transition: all .2s linear; }
	.cta:hover { color: #fff; background: #5287cc; }
	.cta:hover::after { box-shadow: inset 0 0 0 5px #5287cc; }

.blockquote-container { display: flex; gap: 20px; align-items: center; }
	.testimonial-img { border-radius: 50%; }

.card-container { display: grid; grid-template-columns: repeat(auto-fit, minmax(365px, 1fr)); gap: 30px; margin: 30px 0 0; }
	.card { text-align: center; text-wrap: balance; /* background: #e5f1ff; */ background: linear-gradient(to bottom right, #e5f1ff, #cce4ff); padding: 30px 24px 20px; border-radius: 14px; /* border-left: solid 6px rgba(0,0,0,.1); */ }
		.card img { margin: 0 auto 20px; opacity: .5; }
		.card strong { font-size: 2.8rem; color: #143866; }
		.card p { margin: 10px 0 0; }

.promo { text-align: center; text-wrap: balance; background: rgba(0,0,0,.15); padding: 45px 20px 20px; margin-top: -30px; border-radius: 0 0 14px 14px; }

.logo-container { display: flex; gap: 10%; justify-content: center; align-items: center; margin: 40px 0; }

footer { text-align: center; }
	footer br { display: none; }
	footer span { color: #999; margin: 0 6px; }
.copyright { font-size: 1.6rem; }



/*////////// MEDIA QUERIES //////////*/

@media only screen and (max-width: 800px) {
	.announcement .container { text-align: center; text-wrap: balance; flex-wrap: wrap; gap: 10px 40px; }
	.hero-img { float: none; margin: 0 auto 20px; }
	.blockquote-container { flex-direction: column; }
		blockquote { margin: 1em 0 0; }
	.card-container { grid-template-columns: 1fr; }
	.cta2 { font-size: 2.4rem; }
	footer br { display: inline; }
	.slash { display: none; }
}

@media only screen and (max-width: 500px) {
	html { font-size: 9px; }
	.logo-container { flex-direction: column; gap: 20px; margin: 0 0 40px; }
	.cta { text-align: center; text-wrap: balance; display: block; padding: 12px 24px; }
	.cta::after { display: none;; }
}